Thin Setup being dumb as heck

by knighter349
Reply

Original Post

Highlighted
Accepted Solution

Thin Setup being dumb as heck

★★★ Newbie

Hi. Trying to download the ThinSetup (For outdated OS) and it always wants to update, to the latest Client. Which I can't run in the first place. Doesn't this defeat the purpose of the ThinClient? How the heck do I stop it from doing that?

Message 1 of 2 (131 Views)

Accepted Solution

Re: Thin Setup being dumb as heck

Community Manager

Hey @knighter349 if you are using the legacy version of Origin then this is no longer supported: https://help.ea.com/en-us/help/origin/origin/operating-system-not-supported-by-origin/

 

What happened to the legacy version of Origin?

To keep up with the most recent technology and operating systems available on PC and Mac, the legacy version of Origin is going away on January 14, 2020.

You will keep all of your purchases if you don’t upgrade by then, but you won’t be able to use them. Upgrade now to the minimum requirements for your operating system and Origin to continue playing your games.

 

Darko 

Darko.png

View in thread

Message 2 of 2 (121 Views)

All Replies

Re: Thin Setup being dumb as heck

Community Manager

Hey @knighter349 if you are using the legacy version of Origin then this is no longer supported: https://help.ea.com/en-us/help/origin/origin/operating-system-not-supported-by-origin/

 

What happened to the legacy version of Origin?

To keep up with the most recent technology and operating systems available on PC and Mac, the legacy version of Origin is going away on January 14, 2020.

You will keep all of your purchases if you don’t upgrade by then, but you won’t be able to use them. Upgrade now to the minimum requirements for your operating system and Origin to continue playing your games.

 

Darko 

Darko.png
Message 2 of 2 (122 Views)
Twitter Stream